.dark-mode {
    --color-dark-1: #121212;
    --color-dark-2: #181818;
}

.btn-mod i.align-center:before {
    transform: translateY(0.12em);
}

.btn-mod.btn-w {
    background: rgba(255, 255, 255, .98);
}

.btn-mod.btn-border-w {
    border-color: rgba(255, 255, 255, .98);
}

.btn-mod.btn-small {
    padding: 7px 15px 6px;
}

.section-caption-border {
    font-size: 16px;
    letter-spacing: 0.039em;
}

.section-title-strong {
    font-size: 54px;
}

.features-list-icon {
    top: 0.185em;
    margin-right: 9px;
}

.features-list-text {
    font-size: 18px;
    letter-spacing: -0.008em;
}

.marquee-style-2 {
    font-size: 26px;
    letter-spacing: 0.06em;
}

.testimonials-4-author {
    color: var(--color-dark-1);
}

.testimonials-4-author .small {
    color: var(--color-gray-1);
}

.testimonials-3-author .small {
    color: var(--color-gray-1);
}

.light-content .testimonials-3-author .small {
    color: var(--color-dark-mode-gray-1);
}

.big-icon-gradient {
    box-shadow: 0px 0px 100px 0px rgba(255, 255, 255, 0.5);
}

.features-2-item:before {
    border: 1px solid var(--color-dark-1);
    background: none;
    opacity: 0.15;
    transition: opacity .27s var(--ease-default);
    z-index: -1;
}

.features-2-item:hover:before {
    opacity: 1;
}

.features-2-label {
    font-weight: 500;
    color: var(--color-dark-1);
    background: none;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.features-2-icon:before {
    background: var(--color-gray-light-1);
    opacity: 1;
    z-index: -1;
}

.features-2-icon svg {
    fill: var(--color-dark-1);
}

.light-content .features-2-item:before {
    background: var(--color-dark-mode-gray-2);
    border: 1px solid var(--color-dark-mode-gray-2);
    transition: border-color .27s var(--ease-default);
    opacity: 1;
    z-index: -1;
}

.light-content .features-2-item:hover:before {
    background: var(--color-dark-mode-gray-2);
    opacity: 1;
}

.light-content .features-2-label {
    color: #fff;
    background: none;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
}

.light-content. features-2-icon {
    color: #fff;
}

.light-content .features-2-icon svg {
    fill: #fff;
}

.light-content .features-2-icon:before {
    background: var(--color-dark-mode-gray-2);
    opacity: 1;
    z-index: -1;
}

.light-content .features-2-descr {
    color: var(--color-dark-mode-gray-1);
}

.services-3-title {
    font-size: 22px;
}

.services-3-text {
    font-size: 17px;
}

.bg-border-gradient:before {
    background: none;
    border: 1px solid var(--color-dark-1);
    opacity: 0.15;
}

.light-content .bg-border-gradient:before {
    background: none;
    border: 1px solid #fff;
    opacity: 0.25;
}

.bg-gradient-dark-alpha-1:before {
    opacity: .9;
}

.bg-gradient-dark-alpha-2:before {
    opacity: .9;
}

.tpl-minimal-tabs {
    font-size: 16px;
    letter-spacing: inherit;
    text-transform: none;
}

.ci-title {
    font-size: 20px;
}

.call-action-4-image-1,
.call-action-4-image-2 {
    border-radius: 0;
}

.light-content .form input.newsletter-field {
    color: rgba(255, 255, 255, .7);
    background: transparent !important;
    border: 2px solid rgba(255, 255, 255, .2);
}

.light-content .form input.newsletter-field:hover {
    border-color: rgba(255, 255, 255, .26);
}

.light-content .form input.newsletter-field::placeholder {
    color: rgba(255, 255, 255, .7);
    transition: var(--transition-default), font-size 0s;
}

.light-content .form input.newsletter-field:hover::placeholder {
    color: rgba(255, 255, 255, .8);
}

.light-content .form input.newsletter-field:focus {
    color: #fff;
    border-color: rgba(255, 255, 255, .55);
}

@media only screen and (max-width: 1366px) {
    .section-title-strong {
        font-size: calc(1.363rem + 3.97vw);
    }

    .marquee-style-2 {
        font-size: calc(0.972rem + 0.76vw);
    }
}

/* whatsapp button */

:root {
    --color-navyblue-900: hsl(230, 54%, 11%);
    --color-gray-700: hsl(240, 1%, 31%);
    --color-text-secondary: var(--color-gray-700);
    --color-whatsapp-green-light: hsl(142, 70%, 49%);
    --color-whatsapp-green-dark: hsl(173, 86%, 20%)
}

.font-header {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600 !important;
}

#hbDGKZDq *,
#hbDGKZDq *:before,
#hbDGKZDq *:after {
    box-sizing: border-box;
    margin-top: -3px;
}

#hbDGKZDq .NocLmAgv pre {
    font-family: 'Montserrat', sans-serif !important;
    white-space: pre-wrap !important;
    background: white !important;
    color: var(--color-gray-700) !important;
    margin: 0 !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 0px !important;
}

#hbDGKZDq .ZFWFptsw+.pZBTpPta {
    font-family: 'Montserrat', sans-serif !important;
}

#hbDGKZDq .ZFWFptsw {
    position: fixed;
    right: 40px;
    bottom: 0;
    display: flex;
    flex-direction: column;
    z-index: 99999;
}

#hbDGKZDq .VurAcdIe {
    left: 40px;
    right: unset;
}

#hbDGKZDq .VurAcdIe .TSvYUYpi {
    justify-content: flex-start;
}

#hbDGKZDq .VurAcdIe .XQOnNbMO {
    text-align: left;
}

@media screen and (max-width: 640px) {
    #hbDGKZDq .ZFWFptsw {
        right: 24px;
    }

    #hbDGKZDq .VurAcdIe {
        left: 24px;
        right: unset;
    }

    #hbDGKZDq .FYLgPTKm {
        display: none !important;
    }
}

#hbDGKZDq .TdVxTgOd {
    width: 48px;
    height: 48px;
    border-radius: 500px;
}

#hbDGKZDq .NocLmAgv {
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 16px !important;
    display: grid;
    height: 453px !important;
    grid-template-rows: 81px minmax(0px, 1fr);
    overflow: hidden;
    border-radius: 24px !important;
    background-color: white !important;
    box-shadow: 0 24px 50px 10px rgba(0, 102, 255, 0.07);
    max-width: 498px;
    width: calc(100vw - 60px);
}

#hbDGKZDq .zbiTyWLA {
    padding: 16px 24px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    background-color: var(--color-whatsapp-green-dark) !important;
}

#hbDGKZDq .WAKaOUfx {
    flex-direction: column;
    position: relative;
    display: flex;
    height: 100%;
    width: 100%;
    background-color: white !important;
    padding: 24px;
}

#hbDGKZDq .fZDJLXmp {
    z-index: 10;
    display: flex;
    height: max-content;
    max-height: 100%;
    max-width: 80%;
    flex-direction: column;
    overflow: auto;
    border-radius: 16px;
    background-color: white !important;
    padding: 10px 18px;
}

#hbDGKZDq .lareSqjm {
    z-index: 50;
    display: flex;
    width: 100%;
    background-color: white !important;
    padding: 20px 24px;

    flex-direction: column;
}

#hbDGKZDq .RDfqCktP:hover {
    opacity: 80%;
    transition: 0.3s;
}

#hbDGKZDq .RDfqCktP {
    cursor: pointer;
    justify-content: center;
    border-width: 0;
    display: flex;
    height: 56px;
    width: 100%;
    align-items: center;
    align-self: end;
    border-radius: 500px !important;
    background-color: var(--color-whatsapp-green-light) !important;
}

#hbDGKZDq .eWXGyQrc {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hbDGKZDq .IMkzlAID {
    color: white;
    font-size: 16px !important;
    padding-left: 8px;
    margin: 0;
}

#hbDGKZDq .qEiucxbv:hover {
    opacity: 80%;
    transition: 0.3s;
}

#hbDGKZDq .qEiucxbv {
    cursor: pointer;
    justify-content: center;
    border-width: 0;
    display: flex;
    width: auto;
    align-items: center;
    align-self: end;
    border-radius: 500px !important;
    background-color: var(--color-whatsapp-green-light) !important;
    height: auto;
}

#hbDGKZDq .VurAcdIe .qEiucxbv {
    align-self: start;
}

#hbDGKZDq .qcwdZEzS {
    padding: 9px;
}

#hbDGKZDq .wa-button-size-medium {
    padding: 13px;
}

#hbDGKZDq .DBYHYmqS {
    padding: 17px;
}

#hbDGKZDq .KXGStJng {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

#hbDGKZDq .zgquHhlo {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

#hbDGKZDq #ouQuiykF {
    cursor: pointer;
}

#hbDGKZDq .pIVRSiCS {
    margin-left: 8px;
}

#hbDGKZDq .sKTWZUOp {
    color: white;
    font-size: 14px !important;
    margin-top: 0;
    margin-bottom: 0;
}

#hbDGKZDq .nKncvNYe {
    color: hsl(209 77% 60%) !important;
    text-decoration: none;
}

#hbDGKZDq .EAKRLlGP {
    display: inline-block;
    position: relative;
    top: 2px;
}

#hbDGKZDq .EAKRLlGP svg {
    margin-right: 6px;
    margin-bottom: 1px;
}

#hbDGKZDq .fTxSiWdw {
    margin-top: 12px;
    margin-bottom: 0;
    text-align: center;
    font-size: 16px !important;
}


#hbDGKZDq .XQOnNbMO {
    margin-top: 12px;
    text-align: right;
    padding-right: 12px;
    font-size: 13px;
}

#hbDGKZDq .pZBTpPta {
    font-size: 14px;
    position: fixed;
    mix-blend-mode: difference;
    bottom: 14px;

    z-index: 99999;
    color: #bbbbbb;
}

#hbDGKZDq .pZBTpPta.right {
    right: 123px;
}

#hbDGKZDq .pZBTpPta.left {
    left: 55px;
}


@media screen and (max-width: 640px) {
    #hbDGKZDq .pZBTpPta.right {
        right: 107px;
    }

    #hbDGKZDq .pZBTpPta.left {
        left: 40px;
    }
}

#hbDGKZDq #vyfovRfN {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    min-width: 180px;
}

#hbDGKZDq #WuEVzBdR {
    margin: 1px 0;
    text-align: right;
    padding-right: 12px;
    font-size: 14px;
}

#hbDGKZDq .VurAcdIe #vyfovRfN {
    right: unset;
}

#hbDGKZDq .VurAcdIe #WuEVzBdR {
    text-align: left;
}

#hbDGKZDq #PBVlCWXv {
    /* inline-block relative top-[1px] */
    position: relative;
    display: inline-block;
    top: 1px;
}

#hbDGKZDq #gPRuiumt {
    color: hsl(209 77% 60%) !important;
    text-decoration: none;
}

#hbDGKZDq #FlEteuPC {
    width: 100%;
    min-width: 180px;
}

#hbDGKZDq .TSvYUYpi {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

#hbDGKZDq .WFFOaRMk .TSvYUYpi {
    position: relative !important;
}

#hbDGKZDq .qTMrFfTW {
    z-index: 10;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

#hbDGKZDq .XILJKClx {
    display: flex;
    background-color: #dcf7c5 !important;
    margin-top: 16px;
    padding: 18px;
    border-radius: 16px;
    width: 80%;
    overflow: auto;
    max-height: 80px;
    font-size: 16px !important;
    font-weight: normal !important;
}

#hbDGKZDq .fZDJLXmp::-webkit-scrollbar {
    width: 4px !important;
    border-radius: 20px !important;
}

#hbDGKZDq .fZDJLXmp::-webkit-scrollbar-track {
    border-radius: 10px !important;
}

#hbDGKZDq .fZDJLXmp::-webkit-scrollbar-thumb {
    background: #c8c8c8 !important;
    border-radius: 10px !important;
}

#hbDGKZDq .XILJKClx::-webkit-scrollbar {
    width: 4px !important;
    border-radius: 20px !important;
}

#hbDGKZDq .XILJKClx::-webkit-scrollbar-track {
    border-radius: 10px !important;
}

#hbDGKZDq .XILJKClx::-webkit-scrollbar-thumb {
    background: #c8c8c8 !important;
    border-radius: 10px !important;
}

#hbDGKZDq .NJwKxIIb {
    margin: 0;
    font-size: 11px !important;
    line-height: 18px !important;
    color: white !important;
}

#hbDGKZDq .zxrQUvxB {
    font-size: 20px !important;
    font-weight: 500 !important;
    line-height: 25px !important;
    margin: 0 !important;
    color: white !important;
    padding-bottom: 0 !important;
}

#hbDGKZDq .EgnzqFhn {
    font-size: 16px !important;
    font-weight: 500 !important;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 8px !important;
    margin-top: 0 !important;
    color: var(--color-navyblue-900) !important;
    min-height: 17px !important;
}